﻿.wrapper {
  background: url('images/images/background.jpg');
}

div#masterContentArea {
	background: white;
}

#masterHeaderImage {
    background-image: url(images/images/COOLogo.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 250px;
    height: 80px;
    float: right;
}

#masterHeaderBackground,
.header {
  border-bottom: none;
}

@media (min-width: 768px){
.navbar-header {
    float: right !important;
}
}

.navbar-header {
    float: right !important;
}

table.header td {
	font-weight: bold;
    }
	
table.header .TextButton {
    padding: 10px !important;
}
	
table.header td:hover .TextButton  {
    border: 1px solid transparent;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
    color: #fff;
    text-decoration: underline;
    }

table.header .TextButton {
	
     -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	background: #80bc00;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #ffffff; 
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
	font-family:inherit;
	font:inherit;
	padding:inherit;
}

	
#ft , .footer-content{
    background-color: transparent!important;
    font-size: 10px!important; 	
} 

#ft p{
	color:black;
	text-align:left;
}


.footer-content {
     padding-top: 0px;
}   
.container .col-sm-12{
	background:white;
	padding-bottom: 0px;
}

#ft .col-sm-12 p{
border-top: 5px #d7d7d7 solid;
font-size: 10px;	
}

@media (min-width: 768px) {
  .nav-primary {
    float: left;
  }
  
  
  .navbar-collapse.collapse {
  display: inline !important;
  }
}

	
root table tr td .TextButton  , root  input[id*="VA_InnerPage_VA_Button"] , .buttons_below td input[id*="VA_InnerPage_VA_Button"]  {
    border-radius: 8px;
  
}

[id*="VA_InnerPage_MultiPanel"] th{
    text-align: left;
	}
/*Updated title color*/
h2 {
    width: 100%;
    height: 35px;
    margin-bottom: 8px;
    background-color: #888b8d;;
    font-family: Open Sans,Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    text-align: left;
    padding-left: 16px;
    vertical-align: middle;
    text-transform: uppercase;
    line-height: 35px;
}

.panel-heading.Distinguish, .PanelHead.Distinguish,
.TitleBarCaption,
.panel-group .panel-heading {
   padding: 0px;
}


.SignIn{
	float:left;	
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose:visited,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs:visited,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton:visited {
  color: #fff;
  background-color: #627A2E;
  border-color: transparent;
}






/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
  color: #fff;
  background-color: #7a9939;
  border-color: transparent;
}


.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
  /* root item selected styles */
  color: #fff;
  background-color: #7a9939;
}

.panel-title {
	display: inherit;
}
	
	
/*Sign in Ipart float*/

.SignIn{
	 float:none!important; 	 
}

/*Text Button Color and Radius*/

 a.TextButton {
    border-radius: 8px!important;
	background: #80bc00!important;
}